@charset "utf-8";
/* view_web */
.view_web{display:block;}
.view_mob{display:none;}

/* led_download */
.led_download.none_bd .content_margin{border-bottom:0;}

/* quote_main */
.quote_main{background:#f3f4f4;padding:80px 0 75px;}
.quote_main p{max-width:800px;margin:0 auto;padding:40px 0 30px;text-align:center;font-size:24px;line-height:36px;color:#333;background:url(../img/w/icon_blockquote.png) 50% 0 no-repeat;background-size:22px auto;}
.quote_main strong{display:block;max-width:780px;margin:0 auto;text-align:center;font-size:16px;line-height:22px;color:#127a90;}/* 접근성 수정 | 1.4.3.01 */

/* goods_main */
.goods_main .dgt_signage_list li:first-child{width:100%;clear:both;}
.goods_main .dgt_signage_list li:first-child .pic img{margin:0 auto;}
.goods_main .dgt_signage_list li:first-child .txt_box{height:auto;}
.goods_main .dgt_signage_list li:nth-child(even){margin-left:0;margin-right:1%;}
.goods_main .dgt_signage_list li:nth-child(odd){margin-left:1%;margin-right:0;}
.goods_main .dgt_signage_list li .ttl3{line-height:48px;color:#99a8b0;}
.goods_main .dgt_signage_list li .txt{padding-top:40px;}
.goods_main .dgt_signage_list li .txt strong{display:inline;font-size:64px;font-weight:300;}
.goods_main .dgt_signage_list li .txt strong.country{display:block;font-size:18px;line-height:32px;font-weight:300;}

/* transform_business */
.transform_business .content_margin{padding:65px 0 105px;text-align:center;}
.transform_business p{padding-bottom:70px;font-size:18px;color:#333;font-weight:300;}
.transform_business .list{overflow:hidden;max-width:970px;margin:0 auto;}
.transform_business .list li{display:block;float:left;text-align:center;width:16%;}
.transform_business .list li a{display:inline-block;width:120px;padding-top:90px;margin:0 auto;text-align:center;}
.transform_business .list li.type01 a{background:url(../img/w/icon_trans01.png) 50% 0 no-repeat;}
.transform_business .list li.type02 a{background:url(../img/w/icon_trans02.png) 50% 0 no-repeat;}
.transform_business .list li.type03 a{background:url(../img/w/icon_trans03.png) 50% 0 no-repeat;}
.transform_business .list li.type04 a{background:url(../img/w/icon_trans04.png) 50% 0 no-repeat;}
.transform_business .list li.type05 a{background:url(../img/w/icon_trans05.png) 50% 0 no-repeat;}
.transform_business .list li.type06 a{background:url(../img/w/icon_trans06.png) 50% 0 no-repeat;}
.transform_business .list li span{display:block;padding-top:30px;font-size:18px;line-height:34px;font-weight:300;text-align:center;}

@media only screen and (max-width: 1080px){
/* view_web */
.view_web{display:none;}
.view_mob{display:block;}

/* quote_main */
.quote_main{padding:30px 0 40px;}
.quote_main p{padding:5px 0 20px 27px;font-size:16px;line-height:24px;text-align:left;background-position:0 0;background-size:15px auto;}
.quote_main strong{padding-left:27px;font-size:10px;line-height:13px;text-align:left;}

/* goods_main */
.goods_main .dgt_signage_list img{width:auto;width:100%;max-width:100%;}
.goods_main .dgt_signage_list .txt_box{height:auto;}
.goods_main .dgt_signage_list li:nth-child(even){margin-right:0;}
.goods_main .dgt_signage_list li:nth-child(odd){margin-left:0;}
.goods_main .dgt_signage_list li .ttl3{font-size:24px;line-height:1;color:#99a8b0;}
.goods_main .dgt_signage_list li .txt{padding-top:15px;}
.goods_main .dgt_signage_list li .txt strong{font-size:24px;font-weight:300;}
.goods_main .dgt_signage_list li .txt strong.country{font-size:12px;}

/* transform_business */
.transform_business .content_margin{padding:45px 0 10px;}
.transform_business p{font-size:12px;}
.transform_business .list{margin:0 27px;}
.transform_business .list li{width:50%;margin:0 0 40px;}
.transform_business .list li a{width:90px;padding-top:52px;background-size:52px auto !important;}
.transform_business .list li span{padding-top:10px;font-size:12px;line-height:16px;}
}/* @media only screen and (max-width: 1080px){ */